.listTitle span, .horizontalList span, .activityHorizontalList li > a, .detialTitle {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.leftMenu a::before, .horizontalList li, .progressBar .bar {
  -webkit-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}

.main .leftBox {
  float: left;
  width: 250px;
  margin-right: 50px;
}

.main .leftBox + .rightBox {
  margin-left: 0;
}

.leftMenu a {
  position: relative;
  display: block;
  padding: 20px 30px;
  color: #000;
  border-bottom: 1px solid #dedede;
}

.leftMenu a::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 10px;
  margin-top: -4.5px;
  border-style: solid;
  border-width: 4.5px 0 4.5px 5px;
  border-color: transparent transparent transparent #fff;
  opacity: 0;
}

.leftMenu a:hover, .leftMenu a.active {
  color: #fff;
  background-color: #a61a33;
}

.leftMenu a:hover::before, .leftMenu a.active::before {
  left: 20px;
  opacity: 1;
}

.rightBox {
  margin-left: 300px;
  overflow: hidden;
}

.listTitle {
  height: 55px;
  line-height: 55px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  background-color: #f3f3f3;
  text-align: center;
}

.listTitle span {
  float: left;
}

.listTitle span:last-child {
  padding-right: 20px;
  text-align: left;
}

.horizontalList {
  margin-bottom: 50px;
  font-size: 14px;
  letter-spacing: 1px;
  text-align: center;
}

.horizontalList li {
  border-bottom: 1px solid #dedede;
}

.horizontalList li:hover {
  background-color: #ebebeb;
}

.horizontalList span {
  float: left;
}

.horizontalList .tipLine {
  padding-right: 20px;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.horizontalList .redText {
  color: #a61a33;
}

.pointListTitle > :nth-child(-n+3), .pointHorizontalList li > :nth-child(-n+3) {
  width: 18%;
}

.pointListTitle > :last-child, .pointHorizontalList li > :last-child {
  width: 46%;
}

.pointHorizontalList li {
  height: 50px;
  line-height: 50px;
}

.activityListTitle > :first-child, .activityListTitle > :nth-child(4), .activityHorizontalList li > a > :first-child, .activityHorizontalList li > a > :nth-child(4) {
  width: 20%;
}

.activityListTitle > :nth-child(2), .activityListTitle > :nth-child(3), .activityHorizontalList li > a > :nth-child(2), .activityHorizontalList li > a > :nth-child(3) {
  width: 10%;
}

.activityListTitle > :last-child, .activityHorizontalList li > a > :last-child {
  width: 40%;
}

.activityHorizontalList li > a {
  display: block;
  height: 50px;
  line-height: 50px;
  color: #000;
}

.activityHorizontalList li > a:hover {
  color: #a61a33;
}

.detialTitle {
  padding: 19px 10px;
  font-size: 18px;
  border-bottom: 1px solid #000;
}

.activityInfoList {
  padding: 16px 10px;
  margin-bottom: 10px;
  letter-spacing: 1px;
  background-color: #f3f3f3;
}

.activityInfoList li {
  display: inline-block;
  font-size: 13px;
  color: #3f3f3f;
}

.activityInfoList li + li::before {
  content: '|';
  display: inline-block;
  margin: 0 5px;
}

.progressBox {
  margin-bottom: 25px;
}

.progressBox .amount {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  color: #a61a33;
}

.progressBar {
  position: relative;
  height: 15px;
  margin-top: 10px;
  background-color: #f3f3f3;
}

.progressBar .bar {
  position: absolute;
  width: 15%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #a61a33;
}

.formList .residenceList input[type="text"], .formList .faithList input[type="text"], .formList .familyList input[type="text"], .formList .verificationList input[type="text"] {
  display: inline-block;
  vertical-align: middle;
}

.formList .residenceList input {
  max-width: 80px;
  margin-left: 20px;
  margin-right: 5px;
}

.formList .faithList input[type="text"] {
  max-width: 230px;
}

.formList .familyList input {
  max-width: 130px;
  margin-right: 15px;
}

.formList .familyList button {
  font-size: 16px;
  border: none;
  background-color: transparent;
  color: #a61a33;
  cursor: pointer;
}

.formList .verificationList input {
  max-width: 150px;
  margin-right: 15px;
}

.formList .verificationList img {
  display: inline-block;
  vertical-align: middle;
}

.formList .niceSelect {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

.birthdayBox {
  display: inline-block;
}

.mobileLeftMenu {
  display: none;
}

@media (max-width: 1024px) {
  .main .leftBox {
    float: none;
    width: 100%;
  }
  .main .rightBox {
    overflow: auto;
    margin-left: 0;
  }
  .fatBox {
    min-width: 1024px;
    overflow-x: scroll;
  }
  .leftMenu {
    display: none;
  }
  .mobileLeftMenu {
    display: block;
    width: 100%;
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .fatBox {
    min-width: 768px;
  }
  .activityInfoList li {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .formList .faithList label {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .formList .faithList label + label {
    margin-left: 0;
  }
  .formList .birthdayBox {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
